<?php include("style.php"); 
if($_SESSION["smartshipcloud-login-id"]==""){
	die('<meta http-equiv="refresh" content="0; url=index.php">');
} else { ?>
<table align="center" cellpadding="20px"><tr valign="top"><td>
	<!--<iframe src="https://drive.google.com/file/d/0B0z9PI0k_HUvTlgzT3ZPRlhDWlU/preview" width="480" height="360" allowfullscreen></iframe>-->
	<iframe src="https://drive.google.com/file/d/0B0z9PI0k_HUvTE9LbXgxWXJ4ZVk/preview" width="480" height="360" allowfullscreen></iframe>
</td><td style="max-width:500px;">
	<b>Grundfunktionen von Smartshipcloud</b><hr>
	Sehen Sie, wie Sie nach erfolgreicher Anmeldung ihre Nutzerdaten bearbeiten und Trackingcodes erstellen und verwalten k&ouml;nnen.
</td></tr></table>
<?php }
include("style2.php"); ?>